/* Basic Element Formatting ------------------------------------------------------------- */

body {
	background-color: #ffffff;
}

a {
	color:#036;
}

a:hover {
	color:#ff8d29;
}

h1 {
	color: #353535; 
}

input { 
	background-color: #FFFFFF; 
	color: #000000; 
}

select { 
	background-color: #FFFFFF; 
	color: #000000;  
}

/* Multiple-Use Selectors ------------------------------------------------------------- */

.button {
	background-color: #8dbfff;
	border: 1px solid #000;
	color: #fff;
}

/* Standard text and link formatting ------------------------------------------------------------- */

.jssBoldLinks { 
	color:#036;
}

.jssBoldLinks:hover { 
	color:#ff8d29; 
}


.jssPrice {
	color: #800000;
	font-size:18px;
}

.jssProductLinks, .jssProductLinks:link
{
	color: #f08100;
}

.jssProductAdd, .jssProductAdd:link
{
	color: #f08100;
}

/* Header Styles ------------------------------------------------------------- */

div#jssHeader {
	color: #040;
	border-bottom: 1px solid #0b51ab;
}

div#jssSubHeader {
	color: #ffffff;
}

.jssHeaderBlock
{
}

.jssHeaderBlockTitle
{
	color: #ffffff;
}

.jssHeaderBlockContent
{
	color: #ffffff;
}

.jssHeaderBlockContent a {
}

.jssHeaderBlockContent a:link,  .jssHeaderBlockContent a:visited {
	color: #fff;
}

.jssHeaderBlockContent a:hover {
	color: #ff0000;
}

#navlist a { 
	border: 0px solid #0b51ab; 
	border-left: 2px solid #d2e6fe;
}

#navlist a:link, #navlist a:visited {
	color: #000000;
}

#navlist a:hover {
	color: #fff;
}

/* Left Column ------------------------------------------------------------- */

div#jssLeftMenu {
	color: #000000;
}

/* Right Column ------------------------------------------------------------- */

div#jssRightMenu {
	color: #000000;
}

/* Right and Left Menu Box Style ------------------------------------------------------------- */

.jssMenuBox {
}

.jssMenuBoxTitle {
	color: #000000;
	border-bottom: 1px solid #cccccc;
}

.jssMenuBoxContent,
.jssMenuBoxContentCent {

	background-color: #fff;
}

/* Main Content (Middle) Styles ------------------------------------------------------------- */

div#jssMainContent {
	color: #000000;
}

.jssPageHeading {
	color: #4a4a4a;
	font-size: 14px;
	border-bottom: 2px solid #bababa;
}

.jssPageSubHeading {
	color: #666666;
	border-bottom: 2px solid #cccccc;
}

.jssBreadcrumb {
}

.jssBreadcrumbTitle {
	color: #fff;
}

/* Footer Styles ------------------------------------------------------------- */

div#jssFooter {
	color: #000000;
}

#jssFooterLinks a { 
	color: #000000;
}

#jssFooterLinks a:link, #jssFooterLinks a:visited
{
	color: #f08100;
}

#jssFooterLinks a:hover
{
	color: #000;
	text-decoration:none;
}

/* General Form Styling ------------------------------------------------------------- */

.jssFormTable caption {
	border-bottom: 1px dotted #000;
}

.jssFormTable td.jssFormSubmit {
	border-top: 1px dotted #000;
}

.jssFormTable input {
	background-color: #FFFFFF; 
	color: #000000;
}

.jssFormTable select {
	background-color: #FFFFFF; 
	color: #000000;
}

.jssFormTable td.jssFormSubmit input {
	background-color: #8dbfff;
	color: #fff;
}

.jssFormError {
	color: #f00;
}

.jssError {
	color: #f00;
}

/* Cart Styling ------------------------------------------------------------- */

.jssCartTable caption {
	border-bottom: 1px dotted #000;
}

.jssCartTable th {
	border-bottom: 1px dotted #000;
}

.jssCartTable th.right {
	border-bottom: 1px dotted #000;
}

.jssCartTable th.total {
	border-top: 1px dotted #000;
}

/* general table styling ------------------------------------------------------------- */

.jssGeneralTable th {
	border-bottom: 1px dotted #000;
}

.jssGeneralTable a:link, .jssGeneralTable a:visited {
	color: #f08100;
}

.jssGeneralTable a:hover {
	color: #000;
}

/* Product Option (qty discounts, combinations etc.) ------------------------------------------------------------- */

.jssProductTable th {
	background-color: #aaaaaa;
}

.jssProductTable td {
	background-color: #dddddd;
}
/* Index-specific Styles ------------------------------------------------------------- */

/* Section And Listing Styles ------------------------------------------------------------- */

#pageslist li {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

#pageslist a {
	font-size: 14px;
	color: #000000;
	font-weight: bold; 
}

#pageslist a:link, #npageslist a:visited {
	color: #000000;
}

#pageslist a:hover {
	color: #ff8d29;
}

/* Other/Misc Styles ------------------------------------------------------------- */

.jssProductFlag {
	background-color: #f08100; 
	color: #ffffff; 
	border: 1px dotted #f00; 
	border-left: 3px solid #f00; 
}

.jssProductSep {
	border-bottom: 1px dotted #bbbbbb; background: #fff;
}

.jssSendFriendDiv a { 
	color:#ff8d29; 
}

.jssSendFriendDiv a:hover { 
	color:#ff8d29; 
}

.jssProductSep {
	border-bottom: 1px dotted #bbbbbb; background: #fff; color: #fff;
}